import React from 'react';
import { AppRoutes } from './routes/AppRoutes'
import { BreakpointProvider } from './components/Breakpoint'

function App() {
	return (
		<BreakpointProvider>
			<AppRoutes />
		</BreakpointProvider>
	);
}

export default App;
